<div class="d-flex align-items-stretch min-height-100 bg-dark text-white"  style="background-color: #3498db !important;">
  <div class="p-5">
    <div class="error-number fw-900 text-danger text-uppercase">Error 503</div>
    <h6 class="fw-300 mb-0">Service is currently unavailable. :(</h6>
    <span>Server tidak dapat memproses permintaan. <a style="color: black" [routerLink]="['/']">Kembali ke Menu Utama!</a></span>
  </div>
</div>
